<?php

// Translation stuff. If your blog is in a different language, edit these fields to suit your language!
$cas_displaytext = array(); // <-- This line should not be changed

// This is the name of the label for the comment form
$cas_displaytext['label'] = 'Anti-spam pregunta matemática: (Requerido)';

// These are the instructions for filling in the anti-spam answer in the comment form
$cas_displaytext['instructions'] = 'Para probar que eres una persona (y no un script de spam), ingresa la respuesta correcta al problema matemático que se ve en la imagen.';

if ($cas_wav) {
// Additional instructions for the audio-impaired users
$cas_displaytext['instructions'] .= ' Haz click en la imagen para escuchar el contenido del problema matemático.';
}

// Error message if someone has not typed anything into the anti-spam field
$cas_displaytext['emptyfield'] = 'Error: Por favor ingresa la respuesta al problema matemático anti-spam.';

// Error message if the particular anti-spam image has already been used on a comment
$cas_displaytext['alreadyused'] = 'Error: La respuesta a la pregunta anti-spam es incorrecta. Reportala al webmaster. Vuelve atrás y recarga la página para reenviar tu comentario.';

// Error message if someone has typed the wrong answer into the anti-spam field
$cas_displaytext['wrongfield'] = 'Error: Por favor ingresa la respuesta correcta a la pregunta anti-spam. Vuelve atrás y vuelve a intentarlo.';

// Error message instructions to copy the text of the comment before pressing the back button:
$cas_displaytext['copyfield'] = 'Copia tu comentario al portapapeles, en caso de que sea necesario recargar la página al volver atrás:';

// Error message when trying to generate an audio file and the anti-spam image has already been used
$cas_displaytext['not_valid'] = 'El valor anti-spam ya no es válido.';

// Text to show in an invalid image
$cas_displaytext['invalid'] = '* * * INVALIDO * * *';

// Error message to point the webmaster to edit the plugin configuration settings
$cas_displaytext['manually_configure'] = 'El administrador del sitio necesita configurar manualmente la dirección de su sitio en el archivo de configuración del plugin!';

// Error message if the GD Library is not installed
$cas_displaytext['no_gd'] = 'No es posible inicializar una nueva imagen GD';

if (!$cas_wav) {
// Text for the normal alt tag of the image
$cas_displaytext['alt_tag'] = 'Problema matemático anti-spam';
}
else {
// Text for the alt tag of the image for visually impaired users
$cas_displaytext['alt_tag'] = ' Haz click en la imagen para escuchar el contenido del problema matemático.';
}

// Error messages for the registration form only 

// Error if the particular anti-spam image has already been used
$cas_displaytext['register_alreadyused'] = 'ERROR: El valor anti-spam ya no es válido.';

// Error message if someone has typed the wrong answer into the anti-spam field
$cas_displaytext['register_wrongfield'] = 'ERROR: Por favor ingresa el valor correcto.';

// Error message if someone has typed a blocked e-mail address
$cas_displaytext['register_blocked'] = 'ERROR: La dirección de e-mail ingresada ha sido bloqueada.';

?>